
Figure - Bug #114227
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT】【小窗模式】当桌面设置为左手模式时，打开一小窗，小窗出现在屏幕左侧
2022-11-30 18:14 - CD TEST-方永红

Status: CLOSED Start date: 2022-11-30

Priority: High Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0052.X101

Resolution: FIXED Degrated: --

Severity: Major Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212030304

Reproducibility: Every time Fixed Version: 2022-12-05

Test Type: IT Root cause: 监听dock更改后刷新小窗逻辑问题

Description

【前提条件】

1、设备已开机

【测试步骤】

1、进入设置 - 显示-操作模式

2、将操作模式设置为左手模式

3、打开一应用小窗

【预期结果】

3、小窗出现在屏幕右侧

【实际结果】

3、小窗出现在屏幕左侧

【复现率】

5/5

History

#1 - 2022-12-01 18:03 - DL FW-张挽强

- Status changed from New to ASSIGNED

- % Done changed from 0 to 70

■ My analysis

监听dock更改后刷新小窗逻辑问题 代码已经修改

■ Next action

编译验证

#2 - 2022-12-02 15:40 - DL FW-张挽强

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from DL FW-张挽强 to CD TEST-方永红

- % Done changed from 70 to 100

- Resolution changed from -- to FIXED
- Fixed Version set to 2022-12-05

- Root cause set to 监听dock更改后刷新小窗逻辑问题

#3 - 2022-12-05 16:33 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212030304

12.5

验证通过

#4 - 2022-12-05 16:33 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

小窗位置.png 37.5 KB 2022-11-30 CD TEST-方永红
